/*
COLOURS

RED #ff6161
ff6060
GREEN #03c39a
LIGHT GREY #f4f4f4
BLUE #5a63e2
YELLOW #fce821

HEADINGS AND TEXT sizes

H2 - 40 / 36 / 30

SUB TEXT - 21 / 19 / 17


font-family: "ff-good-headline-web-pro-con",sans-serif;
font-family: 'Farmhand-Regular';

*/

/* Normalise */

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a,
input,
select,
textarea,
button {
	outline:none;
	outline:0;
}

a,
a:link,
a:active,
a:visited {
	color:inherit;
}

html {
	-webkit-text-size-adjust:none;
	height:100%;
	min-height:100%;
}

body {
	height:100%;
	min-height:100%;
	position: relative;
}

body,
.et_pb_section {
	
}

body.home,
body.page-id-789  {
	/* background: url('/wp-content/uploads/2018/04/bg_repeat.jpg') repeat !important; */
}

#main-content {
	position: relative;
}


.section_home_middle {

}



h1,
h2 {
	font-family: 'Farmhand-Regular', sans-serif !important;
}

.hashtag h2,
.footer_links {
	font-family: 'ff-good-headline-web-pro-con',sans-serif !important;
	font-weight:900;
}

h2 em {
	font-weight:400;
}

.social_icons.et_pb_social_media_follow li a.icon::before {
	font-size: 28px !important;
}

.et_pb_social_media_follow li a {
	margin-right: 16px;
}

.et_pb_social_media_follow li:last-child a {
	margin-right: 0;
}


.social_icons.et_pb_social_media_follow li a.icon::before {
	color:#ff6161;
}


.footer_logos p {
	margin-left:41px;
	margin-bottom:12px;
}

.footer_links ul,
.footer_logos ul {
	float:left;
}

.footer_links ul,
.footer_links li,
.footer_logos ul,
.footer_logos li,
.messageinapocket ul,
.messageinapocket > .et_pb_text_inner > ul > li {
	list-style-type: none;
	margin:0;
	padding:0;
}

.footer_links li,
.footer_logos li {
	float: left;
	margin-right:30px;
}

.footer_links li:last-child,
.footer_logos li:last-child {
	margin-right:0;
}



.messageinapocket ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}	



.messageinapocket > .et_pb_text_inner > ul > li {
	position: relative;
	display: flex;
	flex-flow: column nowrap;
	padding-top:100px;
	width: 100%;
	max-width: 100%;
	margin-right:0;
	margin-bottom:10%;
}

.messageinapocket > .et_pb_text_inner > ul > li:first-child {
	text-align: left;
	padding-top:70px;
}

.messageinapocket > .et_pb_text_inner > ul > li:last-child {
	margin-right:0;
}

.messageinapocket > .et_pb_text_inner > ul > li:before {
	content:'1';
	display: block;
	background: #fce821;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:84px;
	height:84px;
	font-size: 66px;
	color:#000;
	font-weight:600;
	line-height:76px;
	text-align: center;
	position: absolute;
	top:0;
	left:-moz-calc(50% - 40px);
	left:calc(50% - 40px);	
}

.messageinapocket > .et_pb_text_inner > ul > li:nth-child(3):before {
	content:'2';
}

.messageinapocket > .et_pb_text_inner > ul > li:nth-child(4):before {
	content:'3';
}

.messageinapocket > .et_pb_text_inner > ul > li:first-child:before {
	content:'#messageinapocket';
	display: block;
	background: #fce821;
	border-radius:0;
	width:auto;
	height:auto;
	padding:14px 18px;
	font-family: 'ff-good-headline-web-pro-con',sans-serif !important;
	font-weight:900;
	font-size: 32px;
	color:#000;
	font-weight:600;
	line-height:26px;
	text-align: left;
	position: absolute;
	top:-24px;
	left:-50px;	
	transform:rotate(-7.5deg);
}


.messageinapocket .social_icons.et_pb_social_media_follow li a.icon::before {
	color:#fce821 !important;
}

.messageinapocket .social_icons.et_pb_social_media_follow li a.icon:Hover:before {
	color:#fff !important;
}

.messageinapocket ul.social_icons {
	display: inline-block;
	margin:12px auto 0 auto;	
}

.messageinapocket .et_pb_social_media_follow li {
	margin-bottom: 0;
}




.rotate_left {
	transform: rotate(-7.5deg);
}	

.rotate_right {
	transform: rotate(7.5deg);
}	



.top-center-content {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.vertical-center-content {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content:center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;	
}

.bottom-center-content,
.bottom-center-right,
.bottom-center-left {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content:center;
	-webkit-box-align: flex-end;
	-moz-box-align: flex-end;
	-ms-flex-align: flex-end;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}

.bottom-center-left {
	justify-content: space-between !important;
}	

.bottom-center-right {
	justify-content:flex-end;
}

.bottom-left {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	height:100%;
}

.bottom-left .et_pb_image {
	margin-top: auto; 
}



header#main-header,
footer#main-footer {
	display: none !important;
}

#page-container {
	padding-top:0 !important;
}

.responsive-menu-pro-open #responsive-menu-pro-container-old {
	-webkit-box-shadow: -8px 0px 24px -8px rgba(0,0,0,0.75);
-moz-box-shadow: -8px 0px 24px -8px rgba(0,0,0,0.75);
box-shadow: -8px 0px 24px -8px rgba(0,0,0,0.75);
}	

#responsive-menu-pro-container {
	width:100%;
	max-width: 100%;
	background: #03c39a !important;
}


#responsive-menu-pro-container #responsive-menu-pro-wrapper {
	padding-top:100px;
	padding-bottom:50px;
	padding-left: 20px;
}

#responsive-menu-pro-button {
	z-index:9999999;
}



.responsive-menu-pro-open button#responsive-menu-pro-button:hover .responsive-menu-pro-inner,
.responsive-menu-pro-open button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::before,
.responsive-menu-pro-open button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::after {
	background-color:#fff;
}

.responsive-menu-pro-item-link {
	text-transform: uppercase;
	font-family: "ff-good-headline-web-pro-con",sans-serif;
	font-weight:600;
	font-size: 21px !important;
}

.et_pb_text a,
.et_pb_code a,
.posts-blog-feed-module.standard .hentry h2 a,
.post-header .post-meta a,
.single .related-post h4.title a,
.et_pb_widget_area.sidebar a,
a.et-accent-color {
	display: inline-block !important;
	color:#03c39a;
	padding-bottom:1px;
	border-bottom: 1px solid transparent;
}

.et_pb_text a:hover,
.et_pb_code a:hover,
.posts-blog-feed-module.standard .hentry h2 a:hover,
.post-header .post-meta a:hover,
.single .related-post h4.title a:hover,
.et_pb_extra_column_sidebar .et_pb_widget a:hover,
.et_pb_widget_area.sidebar a:hover,
.et_pb_extra_column_sidebar a:hover,
a.et-accent-color:hover {
	border-bottom: 1px solid #03c39a;
}

.footer_top .et_pb_text a,
.footer_bottom .et_pb_text a {
	color:#000;
}


.et_pb_text.messageinapocket a {
	color:#fce821 !important;
}

.et_pb_text.messageinapocket a:hover {
	color:#ff6161 !important;
	border-bottom: 1px solid transparent;
}

.footer_top .et_pb_text a:hover,
.footer_bottom .et_pb_text a:hover {
	color:#03c39a;
	border-bottom: 1px solid #03c39a;
}

.et_pb_social_media_follow li a.icon:hover::before {
	color:#03c39a !important;
}

.videoWrapper {
	position: relative;
	padding-bottom: 53%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 90%;
	height: 100%;
}

.gm-style .gm-style-iw {
	width:90% !important;
	max-width:596px !important;
}




@media screen and (min-width: 640px) {
	
	#responsive-menu-pro-container {
		max-width: 240px;
		background: transparent !important;
	}
	

	
	.gm-style .gm-style-iw {
		width:396px !important;
		max-width:596px !important;
	}
}	


@media screen and (min-width: 768px) {
	
	.social_icons.et_pb_social_media_follow li a.icon::before {
		font-size: 30px !important;
	}

	.et_pb_social_media_follow li a {
		margin-right: 20px;
	}
	
	.messageinapocket > .et_pb_text_inner > ul > li {
		width: 30%;
		max-width: 30%;
		margin-right:4%;
		margin-bottom:4%;
	}
	
	.messageinapocket > .et_pb_text_inner > ul > li:first-child {
		padding-top:100px;
		width: 100%;
		max-width: 100%;
		margin-right:0;
	}
	
	.messageinapocket > .et_pb_text_inner > ul > li:first-child:before {
		padding:16px 20px;
		font-size: 38px;
		line-height:26px;
		top:-24px;
		left:-70px;	
	}
	
	
} /* end min-width: 768px */	



/**********************************************************************************************************/
/* FLEXBOX COLUMN STACKING ORDER SWITCH
/**********************************************************************************************************/

@media all and (max-width: 980px) {
	/*** wrap row in a flex box ***/
	.flex,
	.flex-row {
		display: -webkit-box !important;
		display: -moz-box !important;
		display: -ms-flexbox !important;
		display: -webkit-flex !important;
		display: flex !important;
		-webkit-flex-wrap: wrap !important; /* Safari 6.1+ */
		flex-wrap: wrap !important;
	}
	
	.flex .et_pb_column,
	.flex-row .et_pb_column {
		height:100%;
	}
 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.mobile-first {
		-webkit-order: 1;
		order: 1;
	}
 
	.mobile-second {
		-webkit-order: 2;
		order: 2;
	}
 
	.mobile-third {
		-webkit-order: 3;
		order: 3;
	}
 
	.mobile-fourth {
		-webkit-order: 4;
		order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
	
	.mobile-left,
	.tablet-left {
		text-align: left;
	}
	
	.mobile-center {
		text-align: center;
	}
	
	.show-image:after {
		content: '';
		display: block !important;
	    padding-bottom: 66.3% !important;
   		margin-top: 0 !important;
   		margin-bottom: 0 !important;
	}	

	.show-image .et_pb_image {
		position: absolute;
    	width: 100%;
   		height: 100%;
	}
	
	.hide-mobile {
		display: none !important;
	}
	
	.footer_top .et_pb_column,
	.footer_bottom .et_pb_column {
		margin-bottom: 0;
	}	
 
} /* end max-width: 980px */	


@media screen and (min-width: 981px) {
	
	.social_icons.et_pb_social_media_follow li a.icon::before {
		font-size: 34px !important;
	}
	
	.home .social_icons.et_pb_social_media_follow li a.icon::before,
	.page-id-789 .social_icons.et_pb_social_media_follow li a.icon::before {
		color:#fff;
	}
	
	.text_color_change {
		color:#fff;
	}

	.footer_logos p {
		margin-right:26px;
	}
	
	.footer_links ul,
	.footer_logos ul {
		float:right;
	}
	
	.messageinapocket > .et_pb_text_inner > ul > li:first-child:before {
		padding:18px 22px;
		font-size: 44px;
		line-height:26px;
		top:-24px;
		left:-70px;	
	}
	
	.home  #main-content,
	.page-id-789  #main-content {
		overflow:y-hidden;
	}

	.home  #main-content,
	.page-id-789  #main-content {
		background: url('/wp-content/uploads/2018/04/triangle.png') 0 500px no-repeat !important;
		background-size: cover !important;
	}

	.home #main-content:after,
	.page-id-789  #main-content:after {
		content:'';
		position: absolute;
		display: block;
		top:0;
		right:0;
		bottom:0;
		left:0;
		background: url('/wp-content/uploads/2018/09/bg_girl3_24-1.png') 50% 0% no-repeat !important;
		background-size: cover !important;
	}	
	
	.home .footer_top .et_pb_text h2,
	.home .footer_bottom .et_pb_text a {
		color:#fff;
	}

	
} /* end min-width: 981px */	


@media screen and (min-width: 1200px) {
	

	
} /* end min-width: 1100px */		